recovery:
  state:
    round: 303
    hash: "bee33dbdf6a56bce91c987d7aadacaaec77dd06046cf19e24f2b7c5f6b7085db51259800b1d1e6a2ccbda100ef1de812"
    timestamp: "2025-10-22T05:49:43.332421Z"
  bootstrap: null
  package: null
  stream: null
